Ubuntu 13.10:linux の脆弱性(USN-2075-1)

high Nessus プラグイン ID 71799
扶養家族が見つかりません